[dir=rtl] .faq-post-list-accordion .post-item-inner{border-width:0 3px 0 0}
[dir=rtl] .faq-post-list-accordion .post-item:before{left:30px;right:auto}
.about .a-subtitle.primary-color,.visa-information .a-subtitle.primary-color{color:#00555e !important}
.about .a-subtitle:not(.primary-color),.visa-information .a-subtitle:not(.primary-color){color:#151423 !important}
.m-steps__classic{border-color:#007376}
.m-steps__classic li:first-child{background-color:#007376}
.m-steps__classic li:first-child span:before,.m-steps__classic li:first-child span:after{border-right:900px solid #00555e}
.m-steps__classic li:nth-child(2){background-color:#007376}
.m-steps__classic li:nth-child(2) span:before,.m-steps__classic li:nth-child(2) span:after{border-right:900px solid #007376}
.m-steps__classic li:last-child .m-steps-textcontainer{color:#007376}
.confirm .c-form--step__title,.confirm .m-payment-sidebar--block.block-benefits .title{background-color:#007376}
.alert-timer p,.alert-timer #timerCountdown{color:#000}
.thanks-v2 .title--info strong{font-size:18px;color:#007376}
.thanks-v2 .trust-item-subtitle{color:#195398 !important}
.thanks-v2 .trust-component svg circle{fill:#195398}
.thanks-v2 .trust-component svg path{fill:#fff}
.thanks-v2 .box--info{border:1px solid #195398}
.thanks-v2 .box--info .m-button{background:#007376}